BODY {
	BACKGROUND-COLOR: #e0ecf8
}
.bodycopy {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "Verdana", "Arial", sans serif
}
A.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3b3b66; FONT-FAMILY: "Verdana", "Arial", sans serif; TEXT-DECORATION: none
}
A.footer:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3b3b66; FONT-FAMILY: "Verdana", "Arial", sans serif; TEXT-DECORATION: underline
}
A.footer:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #3b3b66; FONT-FAMILY: "Verdana", "Arial", sans serif; TEXT-DECORATION: underline
}
.sectionhead {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #3b3b66; FONT-FAMILY: "Tahoma", "Arial", "sans serif"
}
.white_sectionhead {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: "Tahoma", "Arial", "sans serif"
}
.white_bodycopy {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subhead {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3b3b66; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3b3b66; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #5b5b96; TEXT-DECORATION: underline
}
A:active {
	COLOR: #5b5b96; TEXT-DECORATION: underline
}
.style4 {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0b243b; PADDING-TOP: 0px; FONT-FAMILY: "Tahoma", "Arial", serif; TEXT-DECORATION: none
}
A.style4:link {
	PADDING-LEFT: 0px; COLOR: #0b243b; PADDING-TOP: 0px; FONT-FAMILY: "Arial", serif; TEXT-DECORATION: none
}
A.style4:hover {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0b243b; PADDING-TOP: 0px; FONT-FAMILY: "Tahoma", "Arial", serif; TEXT-DECORATION: underline
}
A.style4:active {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0b243b; PADDING-TOP: 0px; FONT-FAMILY: "Tahoma", "Arial", serif; TEXT-DECORATION: underline
}
.outline {
	BORDER-RIGHT: #dfdffb 5px solid; BORDER-TOP: #dfdffb 5px solid; BORDER-LEFT: #dfdffb 5px solid; BORDER-BOTTOM: #dfdffb 5px solid
}
.red {
	COLOR: #ff0000
}
.tableborder {
	BORDER-RIGHT: #3b3b66 1px solid; BORDER-TOP: #3b3b66 1px solid; BORDER-LEFT: #3b3b66 1px solid; BORDER-BOTTOM: #3b3b66 1px solid
}
INPUT {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
